﻿/* 
    Animal Card
*/

.animal-info-tile .animal-name {
    font-size: 14px;
}

.animal-info-tile .animal-fb-number {
    font-size: 14px;
    font-weight: 700;
    color: #7f7f7f;
}

.animal-info-tile .info-label {
    font-size: 12px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
}

.animal-info-tile .animal-identifer-row {
    cursor: pointer;
    margin-bottom: 5px;
}

.animal-info-tile .info-red {
    font-size: 0.9rem;
    color: #b50638;
    vertical-align: middle;
}

.animal-info-tile .breeder-icon {
    font-size: 1.5rem;
    color: #b50638;
}

/*
    Owner Tab
*/
@media(min-width:768px) {
    .animal-owner-card {
        margin-right: 5px;
        margin-left: -5px;        
    }

    
}

@media(max-width:768px) {
    .animal-owner-card {
        margin-bottom: 5px;
    }
}

/*@media(max-width: 992px) {
    .ux-header {
        height: 132px;
    }
}*/


/*
    Tab View on mobile
*/
.fixed-bottom-tab .el-tabs__content {
    --mainNavHeight: 70px;
    --mainHeight: 130px;
    --tabHeight: 48px;
    height: calc(100vh - 305px);
    overflow: auto;
    border-bottom: 1px solid #d7d7d7;
}

.fixed-bottom-tab .el-tabs__active-bar {
    background-color: #b50638;
}
.fixed-bottom-tab .el-tabs__item.is-active {
    color: #b50638;
}

.fixed-bottom-tab .el-tabs__item {
    font-weight: 700;
    color: #7f7f7f;
}

@media(width: 768px) {
    .fixed-bottom-tab .el-tabs__content {
        height: calc(100vh - 210px);
    }
}

@media (width:1024px) {
    .fixed-bottom-tab .el-tabs__content {
        height: calc(100vh - 135px);
    }
}

.sex-dd > .el-input {
    font-size: 1rem !important;
}

.sex-dd > .el-input > .el-input__inner {
  font-size: 80% !important;
}
